{
  "name": "blog",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "nuxt",
    "build": "nuxt build",
    "start": "nuxt start",
    "generate": "nuxt generate"
  },
  "dependencies": {
    "@nuxtjs/style-resources": "^1.2.1",
    "core-js": "^3.19.3",
    "nuxt": "^2.15.8",
    "vue": "^2.6.14",
    "vue-content-placeholders": "^0.2.1",
    "vue-observe-visibility": "^1.0.0",
    "vue-server-renderer": "^2.6.14",
    "vue-template-compiler": "^2.6.14",
    "webpack": "^4.46.0"
  },
  "devDependencies": {
    "@nuxtjs/svg": "^0.3.0",
    "sass": "^1.49.0",
    "sass-loader": "10"
  }
}
